{
  "name": "eta_mini_crm_front",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build --mode production",
    "build:test": "vite build --mode test",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.6.8",
    "dayjs": "^1.11.12",
    "element-plus": "^2.7.3",
    "highcharts": "^11.4.3",
    "js-base64": "^3.7.7",
    "js-md5": "^0.8.3",
    "lodash": "^4.17.21",
    "normalize.css": "^8.0.1",
    "vue": "^3.4.21",
    "vue-router": "^4.3.2"
  },
  "devDependencies": {
    "@iconify-json/ep": "^1.1.15",
    "@vitejs/plugin-vue": "^5.0.4",
    "archiver": "^7.0.1",
    "sass": "^1.75.0",
    "unplugin-auto-import": "^0.17.5",
    "unplugin-icons": "^0.19.0",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^5.2.0",
    "vite-plugin-svg-icons": "^2.0.1"
  }
}
